/*1220*/
@media (max-width: 1360px) {
	/* Home */
	html body { min-width: 1100px; }
	body .wrapper { padding: 0 60px;}
	body .homePage__working,
	body .homePage__actions,
	body .bio__team { padding:40px 60px 48px 60px}

	body .wrapper,
	body .homePage__promoted .tiles,
	body .homePage__title,
	body .projects { width: 1100px; margin-left: auto; margin-right: auto; }
	body .homePage__promoted {padding: 38px 60px}
	body .projects { width: 1130px; }
	body .homePage__promoted .tiles .box { margin-right: 45px !important}

	body .box { overflow: hidden;}
	body .projects__item { width: 535px; }
	body .projects__text { margin-top: -20px}

	body .slider { margin: 0 auto}
	body .slider__items { }
	body .slider__item { width: 346px;}

	/* Global */
	body .introHeader__category { width: 335px}
	body .boxProject .box__title,
	body .boxProject .boxSpectacle .box__subtitle2,
	body .boxSpectacle .boxProject .box__subtitle2,
	body .boxProject .boxPress .box__subtitle2,
	body .boxPress .boxProject .box__subtitle2 { font-size: 38px; line-height: 42px;}
	body .menu__items--right { float: left;}
	body .menu__items { width: auto;}

	/* Spectacle */
	body .boxSpectacle{ width: 346px; margin:0 30px 30px 0;}
	body .boxSpectacle:nth-child(3n) { margin:0 0px 30px 0 ;}

	/* Video Sound */
	body .boxVideo,
	body .boxSound,
	body .boxBlog,
	body .boxGallery,
	body .boxInterview{ width: 252px; margin:0 30px 30px 0;}
	body .boxVideo:nth-child(4n),
	body .boxSound:nth-child(4n),
	body .boxBlog:nth-child(4n),
	body .boxGallery:nth-child(4n),
	body .boxInterview:nth-child(4n) { margin:0 0px 30px 0 ;}

	/* Bio */
	body .boxBio{ width: 158px; margin:0 30px 30px 0;}
	body .boxBio:nth-child(6n) { margin:0 0px 30px 0 ;}

	/* Project */
	body .boxProject{ width: 346px; margin:0 30px 30px 0;}
	body .boxProject:nth-child(3n) { margin:0 0px 30px 0;}

	/* Premiere */
	body .boxPremiere{ width: 535px; margin:0 30px 30px 0;}
	body .boxPremiere:nth-child(2n) { margin:0 0px 30px 0;}

	body .cookies { padding: 20px;}

	body .sidebar { padding-right: 130px; margin-right: 0}
	body .content { width: 670px}

	body .introHeader__titleContainer { width: 710px}
	body .filters--bio .filters__item { margin-right: 70px}
	body > .bio__team .wrapper { width: 100%; margin:0; padding: 0}
	body > .bio__team .wrapper .tiles { margin: 0 15px;}
	body.Menu .menu__container .footer {  float: left; background-color: transparent;}
	body.Menu .menu__container .footer .footer__newsletter { display: none;}
	body.Menu .menu__container .footer .footer__container { display: none;}
	body.Menu .menu__container  .footer__menu a { color: #fff; padding: 5px 0}
	body.Menu .menu__container  .footer .wrapper { padding: 0; display: none;}
}

/* 768 */
@media (max-width: 1220px) {
	html body { padding-bottom: 0;}
	body.Menu .menu__container  .footer .wrapper { padding: 0; display: block;}
	body .topBar__lang { right: 24px;}
	body .promoScreen .-content { width: 720px; margin-left: -360px}
	html body { min-width: 720px; padding-top: 143px }
	body .homePage__working,
	body .homePage__actions,
	body .bio__team { padding:30px 24px 28px 24px}

	body .wrapper { padding: 0 24px;}
	body .wrapper,
	body .homePage__promoted .tiles,
	body .homePage__title,
	body .projects { width: 720px; margin-left: auto; margin-right: auto; }
	body .homePage__promoted {padding: 15px 24px}
	body .homePage__promoted .tiles { width: 750px; left: 15px; position: relative;}
	body .projects { width: 750px; }
	body .homePage__promoted .tiles .box { margin-right: 30px !important}
	body .topBar__buy { left: 200px; white-space: pre; }

	/*page*/
	body .introHeader__print { display: none;}
	body .introHeader__buttons { padding-right: 0;}
	body .introHeader__date { width: 405px;}
	body .introHeader__category { width: 315px;}
	body .textZoom { display: block; padding-top: 10px}
	body .sidebar { padding-right: 40px; padding-bottom: 40px; width: 220px; margin-right: 0;}
	body .sidebar .box { width: 220px;}
	body .content { width: 460px}
	body .filters__title { width: 100px; height: 30px}
	body .filters--bio .filters__item { margin-right: 60px; width: 200px}
	body .filters--bio .filters__bg { padding-top: 55px}

	/*footer*/
	body .footer__newsletter { margin-left: 0; }
	body .footer__menu { display: none;}
	body .footer__manuka { float: right;}

	/*menu*/
	body .menu__item { margin-right: 10px; }
	body .menu__item--bigMargin { margin-right: 30px; }
	body .menu__link { font-size: 16px }
	body .submenu__items--lab { padding-left: 245px;}
	body .submenu__items--education { padding-left: 284px;}
	body .submenu__items--teory { padding-left: 372px;}
	body .submenu__items--aboutUs { padding-left: 416px;}
	body .at300b, body .at300bo, body .at300m, body .at300bs { display: none;}

	/*home elements*/
	body .projects__item { width: 345px; }
	body .projects__text { margin-top: -20px; padding-right: 20px;}

	/* BOXes */
	body .spectaclesPage .months { margin-bottom: 0;}
	body .boxSpectacle{ width: 345px; margin:0 30px 30px 0;}
	body .boxSpectacle:nth-child(3n) { margin:0 30px 30px 0 ;}
	body .boxSpectacle:nth-child(2n) { margin:0 0px 30px 0 ;}

	body .boxProject{ width: 345px; margin:0 30px 30px 0;}
	body .boxProject:nth-child(3n) { margin:0 30px 30px 0 ;}
	body .boxProject:nth-child(2n) { margin:0 0px 30px 0 ;}
	body .boxPremiere{ width: 345px; margin:0 30px 30px 0; height: 300px;}
	body .boxPremiere:nth-child(2n) { margin:0 0px 30px 0;}
	body .boxQuote { width: 345px}
	body .boxIdea { width: 345px}

	body .boxVideo,
	body .boxSound,
	body .boxBlog,
	body .boxGallery,
	body .boxInterview{ width: 220px; margin:0 30px 30px 0;}
	body .boxVideo:nth-child(4n),
	body .boxSound:nth-child(4n),
	body .boxBlog:nth-child(4n),
	body .boxGallery:nth-child(4n),
	body .boxInterview:nth-child(4n) { margin:0 30px 30px 0 ;}
	body .boxVideo:nth-child(3n),
	body .boxSound:nth-child(3n),
	body .boxBlog:nth-child(3n),
	body .boxGallery:nth-child(3n),
	body .boxInterview:nth-child(3n) { margin:0 0px 30px 0 ;}

	body .boxBio{ width: 120px; margin:0 30px 30px 0; height: 120px;}
	body .boxBio:nth-child(6n) { margin:0 30px 30px 0 ;}
	body .boxBio:nth-child(5n) { margin:0 0px 30px 0 ;}

	body .boxBio .box__title,
	body .boxBio .boxSpectacle .box__subtitle2,
	body .boxSpectacle .boxBio .box__subtitle2,
	body .boxBio .boxPress .box__subtitle2,
	body .boxPress .boxBio .box__subtitle2 { font-size: 14px; line-height: 18px; }

	body .boxVideo .box__title,
	body .boxVideo .boxSpectacle .box__subtitle2,
	body .boxSpectacle .boxVideo .box__subtitle2,
	body .boxVideo .boxPress .box__subtitle2,
	body .boxPress .boxVideo .box__subtitle2 {  font-size: 16px; line-height: 18px;}

	/*calendar*/
	body .calendarPage__content { width: 200px}
	body .calendarPage__place { width: 110px}
	body .calendarPage__buttons { width: 135px;}
	body .calendarPage__buttons a,
	body .calendarPage__buttons span { width: 90px; margin-bottom: 15px; text-align: center; margin-left: 0; }
	body .calendarPage__subtitle { font-size: 12px; }
	body .calendarPage__title { font-size: 16px}

	/*publications*/
	body .publicationList__author { width: 280px; }
	body .publicationList__download { right: 175px; }

	body .gallery {width: 720px}
	body .popup__content { width: 720px}

	body .basketItem .basketItem__format { display: none;}
	body .basketItem__header { margin-top: 10px}

	body .basketItem__quantity { margin-bottom: 10px; margin-left: -9px}

	body .yourOrder__title { width: 100%}
	body .basketHeader { padding-left: 40px}

	body .menu__container { display: none; }
	body .menu__rightLogo { display: none; }

	/*menu*/
	body .menu__rightLogo { transform: scale(.5); transform-origin: right 40px; -webkit-transform: scale(.5); -webkit-transform-origin: right 40px;}
	body .menu { height: auto;}
	body .menu__items { height: auto; padding-bottom: 20px}
	body .menu__item--bigMargin { margin-right: 10px;}
	body .menu__item { }
	body .menu__link { font-size: 14px; line-height: 40px}
	body .submenu__items--lab { padding-left: 15px;}
	body .submenu__items--education { padding-left: 15px;}
	body .submenu__items--teory { padding-left: 15px;}
	body .submenu__items--aboutUs { padding-left: 15px;}
	body .submenu__item { font-size: 12px; float: left; height: 30px; line-height: 14px; margin-bottom: 10px; padding-right: 20px;}


	#Menu { display: block; width: 20px; height:12px; position: absolute; right: 10px; top:34px; border-bottom: 3px solid #000; border-top: 3px solid #000; display: block;}
	#Menu:after { content: ''; width: 100%; border-top: 3px solid #000; top:5px; display: block; position: absolute; left: 0}

	body.Menu .menu__container { border-bottom: 0; display: block; position: absolute; top: 0; left: 0; right: 0; padding: 30px; background-color: #7b7f80; z-index: 444; color: #fff; height: auto}
	body.Menu .menu__link { color: #fff; display: block; clear: both; height: auto; line-height: 30px; font-size: 18px}
	body.Menu .menu__link:before { content: '> '}
	body.Menu .submenu__container li  { color: #fff; height: auto; font-size: 16px; line-height: 23px; width: 100%}
	body.Menu .submenu__container { border-bottom: 0; display: block}
	body.Menu .menu__item { width: 100%;}
	body.Menu .submenu__items { width: auto; padding: 5px 0 10px 16px !important; float: left;}
	body.Menu .header { position: absolute;}
	body.Menu .header + div { display: none;}

	/*footer*/
	body .footer { height: auto; position: relative; overflow: hidden;}
	body .footer__newsletter { display: block; float: left; margin: 50px 0 10px; }
	body .footer__bip { display: block; position: absolute; right: 10px; top: 180px; float: right; width: 29px; }
	body .footer__menu {  float: left; clear: both;  margin: 20px 0; width: 100%; display: block;}
	body .footer__menu:after { display: block; clear: both; content: ''}
	body .footer__menu a { display: block; line-height: 18px; padding: 7px 0; font-size: 16px}
	body .footer__menu  li { width: 45%; float: left; }
	body .footer__menu  li:nth-child(2n+1) { clear: both;}
	body .footer__item { width: 100%; margin-right: 0; padding-right: 5%;}
	body .footer h2 { padding-top: 10px; font-family: sofia_bold, sans-serif; color: rgb(123, 127, 128);; font-weight: 400; font-size: 16px; text-transform: uppercase; padding-bottom: 10px; padding-top: 10px; }
	body .footer h2 + p { color: rgb(123, 127, 128); font-size: 22px; font-family: sofia_bold, sans-serif; padding-bottom: 20px; font-weight: 400; line-height: 30px;}
	body .footer h2 + p a { color: rgb(123, 127, 128); text-decoration: none; }
	body .footer__container { padding-bottom: 10px;}
	body .footer__icons {  width: 100%; position: absolute; right: 0; top: 130px;left: 10px;}
	body .footer__icon { float: left; margin-right: 11px; left: 1px; position: relative; margin-bottom: 6px}
	body .footer__manuka { margin-top: 0;}

	body .menu__logosContainer { height: 90px; }
	body .menu__logosContainer.up { margin-top: 0 !important}
	body .menu__logosContainer svg { height: 50px; margin-left: -10px;}
	body .menu__logosContainer.up .menu__leftLogo { transform:scale(1);  -webkit-transform:scale(1) }
	body .menu__logosContainer.up .menu__leftLogo--scaled svg path {fill:#000; ;}
	body .menu__logosContainer {  transition: 0.3s all ease;  -webkit-transition: 0.3s all ease;}
	body .menu__leftLogo { left: 0; top:20px;}
	body .topBar__buy { left: 10px}
	body { padding-top: 143px}
	body .menu__close {position: absolute; right: 0; top: 0px;}

	body .slider { margin-left: -15px;}
	body .slider__title { font-size: 21px; line-height: 24px;}
	body .slider__text { font-size: 13px; line-height: 15px;}

	body .homePage__promoted .tiles .box { right: 0 !important}
	body .boxBlog .box__photo { height: auto; position: relative;}
	body .boxBlog__photoBg { height: 100%}
	body .boxBlog .box__photo img { width: 100%; height: auto;}
	body .homePage__working .projects { margin-left: -15px;}
	body .homePage__promoted .tiles { left: 0; width: 720px}
	body .slider__item { width: 346px !important}
	body .homePage__actions { padding-bottom: 60px}
	body .introHeader__image:blank { display: none;}
	body .introHeader__image:empty { display: none;}
	body .introHeader__image:-moz-only-whitespace { display: none;}

	body.Menu .menu__container .footer { border-top: 1px solid #fff}
	body.Menu .menu__container .footer h2 { color: #fff}
	body.Menu .menu__container .footer h2 + p { color: #fff}
	body.Menu .menu__container .footer h2 + p a { color: #fff}
	body.Menu .menu__container .footer__menu { margin: 0;}
	body.Menu .menu__container .footer__menu li { width: 100%}

	body .submenu__items--aboutUs .submenu__item { width: 100% !important;}
	body .submenu__items a { color: #fff; text-decoration:none;}

	body.Menu .header + div { display: none;}
	body.Menu > .footer { display: none;}

	body .boxGallery .box__title { font-size: 18px; line-height: 20px;}
}
@media (max-width: 1220px)  and (min-width: 766px) {

	body .footer .wrapper { padding-top: 20px; padding-bottom: 40px}
	body .footer__icons {top: 75px; left: 40%; transform: scale(2); -webkit-transform: scale(2); transform-origin: top left;  -webkit-transform-origin: top left;}
	body .footer__newsletter {position:absolute;  top:110px; left: 40%; transform: scale(2); -webkit-transform: scale(2); transform-origin: top left;   -webkit-transform-origin: top left;}
	body .footer__bip {  right: 30px; top: 160px; transform: scale(2); -webkit-transform: scale(2); transform-origin: top right;   -webkit-transform-origin: top right;}
	body .footer__manuka { transform: scale(2); -webkit-transform: scale(2); transform-origin: top right;   -webkit-transform-origin: top right;}
	body .footer__menu { margin: 100px 0 0}
	body .boxSpectacle .box__title, body .boxSpectacle .box__subtitle2 { font-size: 28px; line-height: 28px}
	body .introHeader .wrapper { width: 700px; margin-left: 10px}
	body .introHeader__category { width: 290px}
	body .introHeader__titleContainer { height: auto; padding:40px 0;}
	body .textZoom { transform: scale(1.6); -webkit-transform: scale(1.6); transform-origin: center left;   -webkit-transform-origin: center left;}
	body .at300b, body .at300bo, body .at300m, body .at300bs { display: block; float: right;}
	body .publicationList__download { right: 30px}
	body .publicationList__img { padding-left: 35px}
	body .publicationList__author {  position: absolute; left: 165px; top: 70px;}
	body .introHeader--publication .introHeader__titleContainer { width: 410px}
	body .introHeader--publication .introHeader__image { margin-right: 30px}
	body .introHeader__authorDescription { padding-right: 30px}
	body .press__header,
	body .press__items { padding: 40px 0}
	body .press__items .boxPress { width: 345px;}
	body .press__items .boxPress:nth-child(2n) { margin-right: 0}
	body .boxPress .box__title, body .boxPress .box__subtitle2 { line-height: 28px; font-size: 28px}
	body .popup__description { width: 100%; padding-bottom: 30px}
	body .popup .wrapper { width: 680px}
	body .popup__content { width: 100%}
	body .gallery { width: 100%}
	body .contactPage__col { float: left; width: 45%; padding-right: 5%;}

	body .topBar__buy {left: 35px;}
	body .related .box { margin-right: 30px !important}
	body .introHeader .wrapper { margin-left: auto}
	body .textZoom { margin-top: 0; padding-bottom: 15px;}
	body .homePage__working .projects { margin-left: auto}
	body .slider { width: 720px !important; margin-left: auto}
	body .slider ul { margin-left: -15px;}
	body .slider__arrow--left { left: 0}
	body .slider__arrow--right { right: 0}

	body .filters__item { margin-right: 70px}
	body .filters--bio .filters__bg { padding-top: 15px;}
	.HideSidebar + .content { width: 700px; padding: 0 10px 30px; }

	body .related .tiles { margin-right: -30px}
	body .footer__bip { left: 50%; right: auto; margin-left: 320px}
	body .topBar { z-index: 3}

	body .boxBio:nth-child(5n) { margin-right: 30px;}
	body .bioList__items .tiles { margin-right: -30px}
	body.Menu .menu__container .footer .wrapper { width: 100%}

	body .spectaclesPage { padding-bottom: 10px}
	body .related { padding: 20px 0 20px 0}
	body .calendarPage__items { margin-bottom: 20px}
}

@media (max-width: 776px) {
	body .homePage__working .projects { margin-left: -15px}
}
/* 320 */
@media (max-width: 766px) {

	body .filters--bio .filters__bg { display: none;}
	body .filters__bg { display: none; }
	body .topBar__buy { left:10px; font-size: 15px}
	body .topBar__lang { font-size: 15px}

	body .filters--bio .filters__select,
	body .calendarPage .filters__select,
	body .filters__name,
	body .filters__selectLabel
	{ display: block;}

	/*body .filters--bio .filters__select select,*/
	/*body .calendarPage .filters__select select,*/
	/*body .filters__name select { }*/

	body .filters--bio .filters__select:after,
	body .calendarPage .filters__select:after {}
	/*body .filters__name:after {    }*/
	/*body .filters__name:after { content:'w repertuarze'; background: #faddc5 }*/
	/*body .calendarPage .filters__select:after { content: 'wybierz rodzaj wydarzenia'}*/
	/*body .calendarPage .filters .wrapper:before { content: 'wybierz rodzaj filtrowania'; text-align: center; font-family: sofia_bold, sans-serif;  display: block;}*/

	body .filters--bio .filters__bg { padding-top: 15px}
	body .filters--bio  { margin-bottom: 10px;}

	body .slider { margin: 0 auto}
	body .slider__item { width: 100% !important}
	body .promoScreen { display: none;}
	body .at300b, body .at300bo, body .at300m, body .at300bs { display: block; float: right;}
	body .topBar { z-index: 3}
	body {padding-top:143px !important }
	body .topBar__lang { right: 10px; font-size: 12px}
	body .promoScreen .-content { width: 90%; margin-left: -45%}
	html body { min-width: 300px; }
	body .wrapper { padding: 0 10px;}
	body .homePage__working,
	body .homePage__actions,
	body .bio__team { padding:30px 10px 28px 10px}
	body .wrapper,
	body .homePage__promoted .tiles,
	body .homePage__title,
	body .projects { width: 100%; margin-left: auto; margin-right: auto;   box-sizing: border-box;  -webkit-box-sizing: border-box;}
	body .homePage__promoted {padding: 15px 10px}
	body .homePage__promoted .tiles { width: 100%; left: 0; position: relative;}
	body .homePage__promoted .tiles .box { margin-right: 0 !important; width: 100%;}
	body .homePage__promoted .tiles .box:nth-child(1n+7) { display: none !important;}
	body .homePage__promoted .tiles.show .box:nth-child(1n+7) { display: block !important;}

	body .boxBlog .box__photo { overflow: hidden;}
	body .boxBlog .box__photo img { width: 100%}

	body .projects > li:nth-child(1n+4) { display: none !important;}
	body .projects.show > li:nth-child(1n+5) { display: block !important;}

	body .slider__item { height: auto;}
	body .slider__item:nth-child(1n+2) { display: none !important;}
	body .slider__items.show .slider__item:nth-child(1n+2) { display: block !important;}
	body .slider__text { display: none;}

	body .homePage__promoted { padding:15px 10px 68px 10px;}
	body .topBar__buy { left: 120px; font-size: 12px; white-space: pre;}

	body .slider__item { width: 100%}

	body .promoScreen .-title,
	body .promoScreen .-author,
	body .promoScreen .-date { font-size: 46px}
	body .promoScreen .-author { font-size: 30px;}
	body .promoScreen .-date { font-size: 16px;}
	body .promoScreen .-more,
	body .promoScreen .-exit { font-size: 12px; padding: 10px 15px}

	body .alert { display: block; width: 80%}



	/*box*/
	body .projects__item { width: 100%; margin-left: 0; margin-right:0 }
	body .projects__title { height: 60px; font-size: 24px; line-height: 24px;}

	body .box { width: 100%;   position: relative !important; left: 0 !important; top: 0 !important; }
	body .More {font-family: sofia_bold, sans-serif;  color: #000; margin-bottom: 30px; text-align: center; display: block; border:3px solid #000; line-height: 40px; clear: both;text-decoration: none;}
	body .body .introHeader__date { width: 100%}
	body .introHeader__image { width: 100%;}
	body .introHeader__image:empty { display: none;}
	body .introHeader__image--active { max-width: 100%;}
	body .introHeader__titleContainer { width: 100%}

	body .sidebar { width: 100%; padding-right: 0}
	body .content { width: 100%}

	body .months__prev,
	body .months__next,
	body .months__current { font-size: 12px; }
	body .months__prev,
	body .months__next {
		font-size: 0;
	}

	body .introHeader__date { width: 100%;}

	body .calendarPage__item { padding: 25px}
	body .calendarPage__place { display: none;}
	body .calendarPage__buttons { width: 100%; margin-top: 10px;}
	body .calendarPage__title { font-size: 15px; padding-top: 10px; clear: both; width: 100%; display: block;}
	body .calendarPage__buttons a, body .calendarPage__buttons span {  width: 50%; margin-bottom: 0; text-align: center; margin-left: 0; padding: 10px 0; clear: none; margin-right: 10px}

	body .boxProject .box__title,
	body .boxProject .boxSpectacle .box__subtitle2,
	body .boxSpectacle .boxProject .box__subtitle2,
	body .boxProject .boxPress .box__subtitle2,
	body .boxPress .boxProject .box__subtitle2 { font-size: 30px; line-height: 36px;}

	body .publicationList__img  { display: block; padding: 0 0 20px;}
	body .publicationList__link { padding:30px }
	body .publicationList__title { width: 100%;}
	body .publicationList__author { width: 100%}
	body .publicationList__download {   position: relative; right: 0; left: 30px; top: -20px;}

	body .introHeader--publication .introHeader__image { width: 100%;}
	body .introHeader--publication .introHeader__image img { max-width: 100%}
	body .introHeader--publication .introHeader__titleContainer { margin-top: 20px;}
	body .introHeader__authorDescription { padding-right: 0}
	body .sidebar .publicationList__download {  right: 0; left: 0; top: 0; }

	body .sidebar .box { width:100%}
	body .content {overflow: hidden;}

	body .introHeader__title {  font-size: 36px; line-height: 40px;}
	body img { max-width: 100%;}

	body .gallery {width: 100%}
	body .popup__content { width: 100%}

	body .introHeader__date { margin-top: 20px}

	body .introHeader__titleContainer { margin-top: 20px}

	body .lightbox { width: 100%;   padding: 5px;}
	body .lightbox.reservationFrom input[type="text"],
	body .lightbox.reservationFrom span,
	body .lightbox.reservationFrom textarea { width: 160px}

	body .slider,
	body .slider__items,
	body .slider__item { width: 100% !important;}
	body .slider__arrow { display: none !important;}
	body .menu .wrapper { width: auto !important; padding: 0}
	body .menu__container { height: auto;}
	body .months .wrapper { padding: 0;}
	body .slider__item { margin: 0; margin-bottom: 20px}
	body .homePage__actions .homePage__title { margin-bottom: 20px}

	body .popup__content iframe { max-width: 300px; max-height: 200px}
	body .cookies__text { font-size: 12px; line-height: 16px; padding-right: 20px}

	body .boxStamp { width: 262px !important; left: 0}

	body .basketHeader__step { width: 200px; padding-bottom: 10px}
	body .basketItem {padding: 30px}
	body .basketItem__title { width: 120px;}
	body .basketItem__quantity { margin-left: 0}
	body .yourOrder__buttons { margin-top: 10px;}

	body .yourOrder { padding: 30px}
	body .yourAddress { padding: 30px}
	body .paymentMethod { padding: 30px}
	body .paymentMethod { padding: 30px}
	body .deliveryMethod { padding: 30px}
	body .basketSummary { padding: 30px}
	body .basketRules { padding: 30px}
	body .basketRules__item { width: 100%}

	body .yourAddress__column { width: 100%}
	body .yourAddress fieldset { width: 100%}
	body .yourAddress__invoice { width: 100%}
	body .yourAddress__footer { width: 100%}
	body .paymentMethod__item,
	body .deliveryMethod__item { width: 95%; position: relative; padding-right: 5%;}
	body .paymentMethod__checkbox { position: absolute; right: 0; top:0;}



	body { padding-bottom: 0 !important}
	body .months__current { padding: 0 40px}
	body .newsletter__title { padding: 30px; font-size: 16px;}
	body .newsletter__bg { padding: 30px;}
	body .lightbox { width: 80%}
	body .newsletter__input { width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box;}

	body .introHeader { padding-top: 30px;}

	body .introHeader__buttons { padding-right: 0; float: none; margin-top: 20px; margin-bottom: 20px;}
	body .introHeader__titleContainer { height: auto;}
	body .introHeader__category { width: 100%}

	body .calendarPage__buttons a,
	body .calendarPage__buttons span {  padding: 10px 15px; float: left; clear: none; margin-right: 10px; margin-bottom: 10px; width: auto;}

	body .ourProjects { padding-top: 10px; padding-bottom: 30px}
	body .article { padding-top: 30px}
	body .introHeader__date { margin-top: 10px}

	body .introHeader__image { display: block;}
	body .introHeader__date { display: block;}
	body .introHeader__infoBar { height: auto; padding-bottom: 20px;}

	body .boxBio,
	body .boxBio:nth-child(5n), body .boxBio:nth-child(6n) { width: 147px; margin-right: 5px !important; margin-bottom: 5px !important; position: static;}
	body .boxBio:nth-child(2n) { margin-right: 0}
	body .bioList__items .tiles { margin-right: -5px;}

	body .bioList__items .boxBio { position: static !important; left: 0 !important; top:0 !important; transform: inherit !important; -webkit-transform: inherit !important;}
	body .bioList__items .tiles { height: auto !important; }
	body .bioList__items .boxBio:nth-child(1n+9) { display: none !important;}
	body .bioList__items.show .boxBio:nth-child(1n+9) { display: block !important;}
	body .bio__team h2  { padding-bottom: 15px;}
	body .bio__team h2 + .tiles { margin: 0 !important}

	body .related { padding-top: 30px; padding-bottom: 30px}
	body .related  .tiles { height: auto !important;}
	body .related  .tiles .box:nth-child(1n+6) { display: none !important;}
	body .related  .tiles.show .box:nth-child(1n+6) { display: block !important;}

	body .popup {padding-top: 22px; margin-top: 0 !important; top:0 !important;}
	body .contactPage__map { height: 180px; margin-bottom: 30px}
	body .contactPage__col { width: 100%}
	body .contactPage p { font-size: 14px; line-height: 20px;}

	body .press__header { padding: 30px}
	body .press__items { padding: 10px 0}
	body .boxPress .box__title,
	body .boxPress .box__subtitle2 { font-size: 28px; line-height: 28px}

	body .boxStamp__top { display: none;}
	body .boxStamp {  width: 100% !important; margin-bottom: 10px;}
	body .boxStamp__bottom { display: none;}
	body .boxStamp__content { border:3px solid #000; }
	body .boxStamp__content.show .boxStamp__item { display: block;}
	body .boxStamp__content.show .boxStamp__date { display: block;}

	body .boxStamp__date { display: none;}
	body .boxStamp__item { display: none;}
	body .boxStamp__today { font-size: 28px; text-align: center;}

	body .newsletter { margin: 0 -10px}
	body .newsletter__title { margin-bottom: 0; padding: 20px}
	body .newsletter__formTitle{ font-size: 18px; }
	body .newsletter__error{ padding-left: 0; }

	body .alert { display: block; width: 80%; margin: 0; left: 10%; overflow: hidden; top:200px;}
	body .footer__icons	{ width: 300px;}
	body .footer__icon	{ margin-right: 34px; }
	body .footer__icon:last-child { margin-right: 0!important}

	.boxSpectacle .box__title, .boxSpectacle .box__subtitle2 { font-size: 28px; line-height: 28px}
	body .introHeader__titleContainer { margin-bottom: 20px; }
	body .textZoom { padding-left: 12px}
	body .menu { left:10px;}

	body .boxSpectacle .box__title, body .boxSpectacle .box__subtitle2 { font-size: 28px; line-height: 28px;}

	body .popup__text { color: #fff; font-size: 12px !important; line-height: 16px !important; padding-bottom: 10px; }
	body .gallery__next { right: 0;}
	body .gallery__prev { left: 0;}

	body .homePage__working .projects { margin-left: 0}
	body .calendarPage__items { margin-bottom: 20px; margin-top: -30px;}
	body .lightbox.reservationFrom input[type="text"], body .lightbox.reservationFrom span, body .lightbox.reservationFrom textarea { width: 110px;}
}
@media (max-width: 420px) {
	.highContrastEnabler__text{
		display: none;
	}
}